
Grupo 6 2019 - Feature #764

Feature # 762 (New): Diseño del Robot

Investigacion de diseño del robot

08/29/2019 11:50 AM - Camilo Yampara

Status: New Start date: 08/21/2019

Priority: Normal Due date: 08/22/2019

Assignee: Willian Herbas % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/30/2019 06:45 PM - Camilo Yampara

- Parent task set to #762

#2 - 08/30/2019 06:47 PM - Camilo Yampara

- % Done changed from 0 to 100

#5 - 09/03/2019 10:36 AM - Camilo Yampara

- Start date changed from 08/20/2019 to 08/21/2019
